Groovy Documentation

## org.codehaus.groovy.grails.documentation
[Groovy] Class DocumentedMethod

    java.lang.Object
      org.codehaus.groovy.grails.documentation.DocumentedElement
          org.codehaus.groovy.grails.documentation.DocumentedMethod

    class DocumentedMethod
    extends DocumentedElement

Property Summary
`java.lang.Class` | `arguments`

Method Summary
`java.lang.String` | `toString()`

Property Detail

### arguments

    @SuppressWarnings("rawtypes")
    java.lang.Class arguments

Method Detail

### toString

    java.lang.String toString()

Groovy Documentation